/* Core ---------------------- */
/* =Global Post: Posts, Social Posts, Participants
-------------------------------------------------------------- */
/* line 13, ../../scss/mq/1024.scss */
.h-entry,
.h-participant {
  width: 25%;
}

/* =Post: Posts, Social Posts
-------------------------------------------------------------- */
/* line 22, ../../scss/mq/1024.scss */
.h-entry.blurb div.e-content {
  margin-top: 8%;
  max-width: 645px;
}
/* line 25, ../../scss/mq/1024.scss */
.h-entry.blurb div.e-content * {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1.5;
}

/* =Post: Locations
-------------------------------------------------------------- */
/* line 38, ../../scss/mq/1024.scss */
.single-sts-location article.m-featured-post.h-entry .e-content {
  margin-bottom: 8%;
}
/* line 41, ../../scss/mq/1024.scss */
.single-sts-location article.m-featured-post.h-entry h3.p-location {
  margin-bottom: 6%;
}

/* =Miscellaneous
-------------------------------------------------------------- */
/* line 51, ../../scss/mq/1024.scss */
article.m-featured-post.h-entry {
  overflow: hidden;
  margin-bottom: 1.5em;
  text-align: left;
}
/* line 57, ../../scss/mq/1024.scss */
article.m-featured-post.h-entry .featured-post-content-wrap,
article.m-featured-post.h-entry figure {
  float: left;
}
/* line 61, ../../scss/mq/1024.scss */
article.m-featured-post.h-entry .featured-post-content-wrap {
  padding: 3%;
  width: 34%;
}
/* line 66, ../../scss/mq/1024.scss */
article.m-featured-post.h-entry figure {
  width: 66%;
}
/* line 68, ../../scss/mq/1024.scss */
article.m-featured-post.h-entry figure img {
  max-height: none;
}
/* line 74, ../../scss/mq/1024.scss */
article.m-featured-post.h-entry .m-social-share {
  margin: 1.25em 0 0;
  position: static;
}

/* line 82, ../../scss/mq/1024.scss */
#m-slider {
  overflow: hidden;
  margin-bottom: 1.5em;
  text-align: left;
}
/* line 87, ../../scss/mq/1024.scss */
#m-slider .slider-content-wrap,
#m-slider figure {
  float: left;
}
/* line 90, ../../scss/mq/1024.scss */
#m-slider .slider-content-wrap {
  width: 34%;
}
/* line 94, ../../scss/mq/1024.scss */
#m-slider .slider-content-wrap.no-title p {
  margin: 0 0 1.0em;
}
/* line 100, ../../scss/mq/1024.scss */
#m-slider .slider-content-wrap.has-countdown div {
  margin-bottom: 4%;
}
/* line 103, ../../scss/mq/1024.scss */
#m-slider .slider-content-wrap.has-countdown p {
  margin-bottom: 0;
}
/* line 105, ../../scss/mq/1024.scss */
#m-slider .slider-content-wrap.has-countdown p ~ p {
  margin-top: 1.15em;
}
/* line 110, ../../scss/mq/1024.scss */
#m-slider .slider-content-wrap div {
  margin-bottom: 8%;
}
/* line 114, ../../scss/mq/1024.scss */
#m-slider figure {
  width: 66%;
}
/* line 116, ../../scss/mq/1024.scss */
#m-slider figure img {
  max-height: none;
}
/* line 120, ../../scss/mq/1024.scss */
#m-slider p {
  margin: 0 0 1em;
}

/* line 126, ../../scss/mq/1024.scss */
.mfp-close {
  right: -30px;
}

/* line 131, ../../scss/mq/1024.scss */
#m-location-indicator {
  margin-bottom: .75em;
}
/* line 133, ../../scss/mq/1024.scss */
#m-location-indicator .l-day {
  width: 4.25%;
}
/* line 140, ../../scss/mq/1024.scss */
#m-location-indicator .l-day.at-pittsburgh .p-location, #m-location-indicator .l-day.at-minneapolis .p-location, #m-location-indicator .l-day.at-winslow .p-location, #m-location-indicator .l-day.at-la .p-location {
  top: 13px;
}
/* line 148, ../../scss/mq/1024.scss */
#m-location-indicator .l-day.has-event, #m-location-indicator .l-day.at-chicago, #m-location-indicator .l-day.at-santa-fe-lamy, #m-location-indicator .l-day.at-la {
  width: 4.25%;
}
/* line 152, ../../scss/mq/1024.scss */
#m-location-indicator .l-day.has-event.at-pittsburgh {
  width: 5%;
}
/* line 155, ../../scss/mq/1024.scss */
#m-location-indicator .l-day.has-event.at-minneapolis {
  width: 3%;
}
/* line 158, ../../scss/mq/1024.scss */
#m-location-indicator .l-day.has-event.at-winslow {
  width: 2%;
}
